Bug 1274438 - [abrt] kernel paging request at clear_page_c_e
[abrt] kernel paging request at clear_page_c_e
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:b54a1cbe938403b9546d88c578e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-22 13:39 EDT by Kamil Páral
Modified: 2016-10-04 08:37 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-04 08:37:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (74.01 KB, text/plain)
2015-10-22 13:39 EDT, Kamil Páral
no flags Details

  None (edit)
Description Kamil Páral 2015-10-22 13:39:21 EDT
Description of problem:
No idea what happened and how to reproduce it. It probably happened during system resume.

Additional info:
reporter:       libreport-2.6.3
BUG: unable to handle kernel paging request at ffff8800a113a000
IP: [<ffffffff813a8507>] clear_page_c_e+0x7/0x10
PGD 2042067 PUD 23efff067 PMD 80000000a10001e1 
Oops: 0003 [#1] SMP 
Modules linked in: bnep bluetooth rfkill ebtable_filter ebtables ip6table_filter ip6_tables fuse intel_rapl iosf_mbi x86_pkg_temp_thermal kvm_intel kvm vfat fat snd_hda_codec_realtek snd_hda_codec_generic snd_hda_codec_hdmi iTCO_wdt iTCO_vendor_support snd_hda_intel snd_hda_codec crct10dif_pclmul snd_hda_core crc32_pclmul snd_hwdep crc32c_intel snd_seq joydev ghash_clmulni_intel snd_seq_device snd_pcm i2c_i801 snd_timer snd mei_me mei lpc_ich soundcore shpchp soc_button_array video tpm_infineon tpm_tis tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc hid_logitech_hidpp hid_logitech_dj amdkfd amd_iommu_v2 radeon i2c_algo_bit drm_kms_helper ttm drm e1000e serio_raw ptp pps_core [last unloaded: hwmon_vid]
CPU: 0 PID: 2808 Comm: plymouthd Not tainted 4.2.3-300.fc23.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. Z87-D3HP/Z87-D3HP-CF, BIOS F5 08/14/2013
task: ffff880226845880 ti: ffff8800ba634000 task.ti: ffff8800ba634000
RIP: 0010:[<ffffffff813a8507>]  [<ffffffff813a8507>] clear_page_c_e+0x7/0x10
RSP: 0000:ffff8800ba637b20  EFLAGS: 00010246
RAX: 0000000000000000 RBX: 0000000002844ec0 RCX: 0000000000001000
RDX: 0000000000000000 RSI: 0000000000000000 RDI: ffff8800a113a000
RBP: ffff8800ba637c08 R08: ffffffff81a5fe23 R09: ffffffff81a5fe12
R10: 0000000000000000 R11: ffffffff81a5fe01 R12: ffff880000000000
R13: ffff880226845880 R14: 0000000002844e80 R15: ffffea0002844e80
FS:  00007fc01b268700(0000) GS:ffff88023ec00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: ffff8800a113a000 CR3: 00000000adc34000 CR4: 00000000001406f0
Stack:
 ffffffff811abc53 00000001ba637b98 0000000000000000 ffff8800ba637b88
 ffff880234e698b8 0000000000000292 ffff880226845880 00000050ba637b68
 0000000100000000 ffff88023ec1a348 0000000000000000 ffff88023efe9b08
Call Trace:
 [<ffffffff811abc53>] ? get_page_from_freelist+0x5b3/0xa10
 [<ffffffff811ac33a>] __alloc_pages_nodemask+0x19a/0x980
 [<ffffffff812daab5>] ? __ext4_journal_stop+0x45/0xc0
 [<ffffffff811f676e>] alloc_pages_vma+0xbe/0x240
 [<ffffffff811d671f>] handle_mm_fault+0x145f/0x17d0
 [<ffffffff81065447>] __do_page_fault+0x197/0x400
 [<ffffffff81141171>] ? __audit_syscall_exit+0x1e1/0x270
 [<ffffffff810656df>] do_page_fault+0x2f/0x80
 [<ffffffff81023885>] ? syscall_trace_leave+0xb5/0x110
 [<ffffffff8177a938>] page_fault+0x28/0x30
Code: 10 48 89 47 18 48 89 47 20 48 89 47 28 48 89 47 30 48 89 47 38 48 8d 7f 40 75 d9 90 c3 0f 1f 80 00 00 00 00 b9 00 10 00 00 31 c0 <f3> aa c3 90 90 90 90 90 90 0f 1f 44 00 00 48 85 ff 0f 84 f8 00 
RIP  [<ffffffff813a8507>] clear_page_c_e+0x7/0x10
 RSP <ffff8800ba637b20>
CR2: ffff8800a113a000
Comment 1 Kamil Páral 2015-10-22 13:39:30 EDT
Created attachment 1085638 [details]
File: dmesg
Comment 2 Laura Abbott 2016-09-23 15:41:21 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 3 Kamil Páral 2016-10-04 08:37:58 EDT
Can't reproduce.

Note You need to log in before you can comment on or make changes to this bug.